.videoed {
        display: none;
        width: 50px;
        height: 50px;
        position: absolute;
        left: 45%;
        top: 45%;
        z-index: 99;
        border-radius: 100%;
      }
      .videos {
        display: none;
        border: 1px solid #080808;
        position: fixed;
        left: 50%;
        top: 50%;
        margin-left: -320px;
        margin-top: -210px;
        z-index: 100;
        width: 640px;
        height: 360px;
		  	background: #444;
		  z-index: 20;
      }
      .vclose {
        position: absolute;
        right: 1%;
        top: 1%;
        border-radius: 100%;
        cursor: pointer;
      }
	.mask{ display: none;
	width: 100%;
		height: 100%;
		left: 0px;
		top: 0px;
		background:rgba(0,32,50,0.9);
		 
		position:fixed;
		z-index: 10;
	 
		
	}
 
@media only screen and (max-width:600px) {
	 
	
	.videos {
        display: none;
        border: 1px solid #080808;
        position: fixed;
        left: 0;
        top: 200px;
        margin-left: 0px;
        margin-top: 0px;
        z-index: 100;
        width: 100%;
        height: 280px;
		  	background: #444;
      }
	
}